#filter-fields .input .text {
	line-height: 2;
}

#main .linear,
#main .radial {
	height: auto;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5753', endColorstr='#2e2a26'); 
}

.loading-opacity {
/*	filter: alpha(opacity=50);*/
	display: none;
}

#advanced #search-input {
	margin-top: 25px;
}

#global-options div.dropdown {
	zoom: 1;
	position: relative;
}

#advanced #main-column #award-header {
	zoom: 1;
}

.table.offers .bottle p {
	
}

.table.offers .bottle .image {
	float: left;
}

#menu {
	zoom: 1;
}


/* IE6 css fixer v0.95: Thu, 24 Nov 2011 17:44:04 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
#global .left ul li,
#global .right,
#global .right p,
#menu .column,
#menu .popular ul li .image,
#global-options div.dropdown,
#filter-fields .column,
#filter-fields .title h2,
#filter-fields .title .range,
#search.advanced #filters,
#advanced,
.award-result .image,
.award-result .info,
#advanced .input,
#advanced .button,
#why-search ul,
#filter-options .right p,
#offers .share,
#offers .share .addthis_toolbox,
#offers .inner-content .column,
#offers .inner-content .promo span.content,
#search-data .box,
#main-column,
#subscribe span.label,span.spacer,span.multiple span,
#main-column .title .options,
#main-column .title h3,
#main-column .details,
#main-column .grouping ul li .image,
#sub-column,
#sub-column .type .image,
.tabs li,
.tabbed-content .column,
.search-list .item .image,
.search-list .item p,
#cboxContent .login button,
.producer-index-list li,
#bottle-details .content p.price a,
#bottle-details .content p.price span,
#bottle-details .image,
#bottle-details .content,
#footer .split,
#footer .footer-inner .column,
#menu .list .scrollbar,
#global .left,#offers .inner-content .promo img,#subscribe span.multiple {display:inline;}

/* convert min height values */
#main .standard {height:94px;}
#global {height:37px;}
#menu .column {height:233px;}
#filter-fields .column {height:105px;}
#filter-fields .row.secondary .column {height:0;}
#search.advanced .column {height:58px;}
#advanced {height:400px;}
#advanced #main-column {height:600px;}
#advanced #main-column .inner {height:600px;}
#advanced #main-column #keyword-search .inner {height:0;}
#search.advanced .row.secondary .column {height:58px;}
#advanced #keyword-search.shadow {height:0;}
#bubbles .bubble {height:90px;}
#bubbles .bubble .footer {height:30px;}
#bubbles .bubble.yellow {height:62px;}
#content {height:530px;}
#advanced-results #info {height:40px;}
#main-column .inner {height:300px;}
#content.standard-content {height:300px;}
#content.standard-content .inner-content {height:300px;}
.search-list .item p a {height:35px;}


/* fix negative margins */
#menu .column.last,
#filters,
#filter-fields .row.secondary,
#filter-fields .row.secondary .range,
#filter-fields .prompt,
#advanced,
#advanced #main-column,
#advanced #main-column #award-header,
#advanced #keyword-search.shadow,
#bubbles .bubble.yellow,
#filter-fields .ui-slider .ui-slider-handle,
#search.advanced .ui-slider-handle,
#offers,
#main-column .grouping,
#advanced-results #results-title,
#alert,
p.more-results {position:relative; zoom:1;}

/* add zoom:1 to overflow:hidden */
#logo-wmp a,
.sbSelector,
#menu .list .viewport,
#menu .list .thumb,
.producer-index-list li a,
.bottle-index-list li a {zoom:1;}

/* add zoom:1 to pos:relative elements */
#global .inner-content,
#menu,
#menu .inner-content,
#menu .column .inner-content,
#header .inner-content,
#filter-fields,
#filter-fields .row,
#filter-fields .column,
#content .awards-index .item,
#advanced .input,
#bubbles,
#bubbles .bubble,
#filter-options,
#advanced-results #info,
#search-data .box,
#content.standard-content .inner-content,
#main-column .grouping ul li,
#main-column .grouping ul li .image,
#sub-column .type,
#sub-column .type .image,
.sbHolder,
#menu .list .scrollbar,
#menu .list .track,
#filter-fields .input,
#results {zoom:1;}

/* add transparancy */
.loading-opacity {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}


/* add zoom:1; display:inline; to inline-block elements */
#content .awards-index .item p.button a,
.table.offers .bottle .image,
.table.offers .bottle p {zoom:1; display:inline;}

/* add overflow:visible to (submit) buttons */
 input, button {overflow:visible;}